Archive for June 19th, 2012

Earlier when installing snort on a CentOS Linux server I ran into a configure error. The error related to the fact that libdnet was not located on the server and while it was installed I did not have the libdnet-devel package installed. Below is the sample output from the configure error, an expandable complete output of the configure error, and the yum command to install libdnet-devel to move past this error when installing snort.

Read the rest of this entry »

DeliciousStumbleUponDiggTwitterFacebookRedditLinkedInEmail
Tags: , , , , , , , ,

Comments No Comments »